.primaryClr{ 
    color: var(--clr-primary);
  }

  * {
      padding: 0;
      margin: 0;
      font-family: Arial, Helvetica, sans-serif;
  }

  /*apply css properties to body*/

  .containerboxs {
      display: flex;
      justify-content: center;
      align-items: center;
      background-image: url("images/po.jpg");
      background-size: cover;
  }

  /*apply css properties to container class*/

  .container {
      position: relative;
      width: 1000px;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
      padding: 35px;
  }

  /*apply css properties to card class*/

  .container .card {
      height: 220px;
      max-width: 200px;
      position: relative;
      margin: 30px 10px;
      padding: 20px 15px;
      background: wheat;
      display: flex;
      flex-direction: column;
      box-shadow: 0 5px 202px black;
      transition: 0.3s ease-in-out;
  }

  /*apply css properties to card class when it get pointed by cursor*/

  .container .card:hover {
      height: 420px;
  }

  /*apply css properties to imgbox class*/

  .containe .card .imgbox {
      position: relative;
      width: 260px;
      height: 260px;
      top: -60px;
      left: 20px;
  }

  /*apply css properties to img tag*/

  .container .card .imgbox img {
      max-width: 100%;
      border-radius: 4px;
  }

  /*apply css properties to content class*/

  .container .card .content {
      position: relative;
      margin-top: -100px;
      padding: 10px 15px;
      text-align: center;
      color: #111;
      visibility: hidden;
      opacity: 0;
      transition: 0.3s ease-in-out;
  }

  /*apply css properties to content when card gets hovered*/

  .container .card:hover .content {
      visibility: visible;
      opacity: 1;
      margin-top: -10px;
      transition-delay: 0.3s;
  }

  /* css part completed*/
  .checkbtn {
    font-size: 30px;
    color: #fff;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  
  #check {
    display: none;
  }
  label.logo {
    font-size: 1.6rem;
    font-family: "Titillium Web", sans-serif;
    line-height: 80px;
    padding: 0 30px;
    font-weight: 500;
  }


  @media (max-width: 952px) {
    label.logo {
      font-size: 30px;
      padding-left: 20px;
    }
  
    nav ul li a {
      font-size: 16px;
    }
  }
  
  @media (max-width: 858px) {
    .checkbtn {
      display: block;
      color: var(--clr-primary);
    }
  
    ul {
      position: fixed;
      width: 100%;
      height: 100vh;
      top: 80px;
      left: -100%;
      top: 80px;
      transition: all 0.5s;
      text-align: center;
      background: #fff5f2;
    }
  
    nav ul li {
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }
  
    nav ul li a {
      font-size: 20px;
    }
  
    .menu a:hover,
    .menu a.active {
      background: none;
      color: var(--clr-primary);
    }
  
    #check:checked ~ ul {
      left: 0;
    }
  
    #hero-section {
      margin-top: 80px;
    }
  
    #hero-section .text {
      margin-left: auto;
    }
  
    .flex {
      flex-direction: column;
    }
  
    .visual,
    .text {
      width: 70%;
      margin: 15px auto;
      text-align: center;
    }
  
    .download,
    .user {
      flex-direction: row;
    }
  
    .user {
      justify-content: center;
    }
  
    .visual img {
      margin: 0 auto;
    }
  
    .box {
      margin: 15px 0;
    }
  
    .restaurant-menu {
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 20px;
    }
  
    .faq,
    .menu-item {
      width: 80%;
    }
  
    .primary {
      font-size: 56px;
    }
    .primary span {
      font-size: 56px;
      color: var(--clr-primary);
    }
    .secondary {
      font-size: 40px;
    }
  
    .tertiary {
      font-size: 20px;
    }
  
    .footer-about {
      width: 100%;
      text-align: center;
    }
  
    .quick-links,
    .get-in-touch,
    .footer-category {
      display: none;
    }
    .containerboxs {
        flex-direction: column;
    }
    .container{
        width: auto;
    }
  }
  
  @media (max-width: 680px) {
    .container {
      padding: 0 10px;
    }
  
    .text,
    .visual {
      width: 90%;
    }
  
    .restaurant-menu {
      grid-template-columns: 1fr;
    }
  
    .faq {
      width: 90%;
    }
  .name {
    line-height:0.7rem; 
  }
    .app-store {
      margin: 10px 0;
    }
  
    .download {
      flex-direction: column;
    }
  
    .primary {
      font-size: 20px;
      line-height: 2rem;
    }
    .primary span{
      font-size: 20px;
      line-height: 2rem;
    }
  
    .secondary {
      font-size: 32px;
    }
  
    .tertiary {
      font-size: 17px;
    }
    
  .title {
    font-size: 16px;
    font-weight: 300;
    margin: 8px 0;
  }
  
  .location {
    font-size: 16px;
    font-weight: 500;
  }
  }